locked
App Controller 2012 Sp1 can not be installed when i have installed SCVMM console successfully. RRS feed

  • Question

  • I ve installed vmm console(sp1 beta) in my pc.

    But when i try to install App Controller sp1 ,it always notify me that i need to install vmm console.

    I dont konw why and when I try another pc,i got the same result.

    My operate system is Windows Server 2012 datacenter,and other needed software condition is satisfied. 

    Friday, August 9, 2013 8:53 AM

Answers

  • Hi Nicolas,

    The version of the VMM console and the version of App Controller need to match.

    App Controller 2012 RTM requires the 2012 RTM VMM console

    App Controller 2012 SP1 requires the 2012 SP1 VMM console

    App Controller 2012 R2 Preview requires the 2012 R2 Preview VMM console.

    You should not be using 2012 SP1 Beta of VMM since the released version of 2012 SP1 is available. The released version of App Controller 2012 SP1 will not work with the SP1 Beta of the VMM console.

    Regards,

    Richard


    This posting is provided "AS IS" with no warranties, and confers no rights.

    Friday, August 9, 2013 4:35 PM

All replies

  • Hi Nicolas,

    The version of the VMM console and the version of App Controller need to match.

    App Controller 2012 RTM requires the 2012 RTM VMM console

    App Controller 2012 SP1 requires the 2012 SP1 VMM console

    App Controller 2012 R2 Preview requires the 2012 R2 Preview VMM console.

    You should not be using 2012 SP1 Beta of VMM since the released version of 2012 SP1 is available. The released version of App Controller 2012 SP1 will not work with the SP1 Beta of the VMM console.

    Regards,

    Richard


    This posting is provided "AS IS" with no warranties, and confers no rights.

    Friday, August 9, 2013 4:35 PM
  • My problem is solved.Thank you for your help.
    Wednesday, August 14, 2013 12:30 AM